function pre_submit()
{
    if (bestelcatalogus)
    {
        var validation_message = "";

        var disc = $("#orderdiscipline").val();
        var bedr = $("#company").val();

        if (disc == -1 && bedr == -1)
            validation_message = L("fac_import_app_err1");

        if (validation_message != "")
        {
            FcltMgr.alert(validation_message);
            return false;
        }
    }

    return true;
}